Subject: Re: Translation Required
From: Urvika Chaudhary <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 16 Oct 2019 04:58:16 -0700 (MST)

Please note that in some cases it may take upto 2 weeks for it to show up in your account depending upon your bank. 

Urvika Chaudhary 
Training Manager 

Cherry E-Commerce Services Pvt. Ltd. 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Urvika Chaudhary" <[email-masked]> 
To: "Shakeeb Arsalan" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, October 16, 2019 5:23:30 PM 
Subject: Re: Translation Required 

Partial Cancelled- Out of stock 

Thank you for getting in touch with us. 
The (Item ID + Name) in your order ID XXXXXXXXXXX went out of stock, so we've partially shipped your order and the amount of AED XXX will be refunded back to your debit or Credit Card in 2 - 15 working days. 
We apologize for the inconvenience caused and thank you for your patience. 
Feel free to get in touch with us for further assistance 
Your friends, 
The S upport Team 

Urvika Chaudhary 
Training Manager 

Cherry E-Commerce Services Pvt. Ltd. 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "saurabh" <[email-masked]> 
To: "Shakeeb Arsalan" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Sent: Wednesday, October 16, 2019 5:17:50 PM 
Subject: Translation Required 

Where is my order (already shipped) 

Thank you for contacting us. 

I am happy to inform you that your order is already on its way. You can now track it online at http://72727272.com using tracking number 872727272. 

Our courier partner will contact you to arrange a time for delivery. The order should be with you soon. 

Please let us know if we can be of any further assistance. 

--------- 

Where is my order (Shipped Late) 

Thank you for contacting us. 

Your order has already been shipped and on its way. You can now track it online at [ https://222.com/ | https://222.com ] using tracking number 82828282. 

I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it. It should be with you soon. 

Our courier partner will contact you to arrange a time for delivery. 

Again, please accept our sincere apologies for this unexpected delay.